
.uk-container {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  max-width: 1280px;
  box-sizing: border-box;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px
}

@media (min-width:640px) {
  .uk-container {
    padding-left: 30px;
    padding-right: 30px
  }
}

@media (min-width:960px) {
  .uk-container {
    padding-left: 40px;
    padding-right: 40px
  }
}

.uk-container::after, .uk-container::before {
  content: "";
  display: table
}

.uk-container::after {
  clear: both
}

.uk-container>:last-child {
  margin-bottom: 0
}

.uk-container .uk-container {
  padding-left: 0;
  padding-right: 0
}

.uk-container-xsmall {
  max-width: 750px
}

.uk-container-small {
  max-width: 900px
}

.uk-container-large {
  max-width: 1600px
}

.uk-container-expand {
  max-width: none
}

.uk-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none
}

.uk-grid>* {
  margin: 0;
  -ms-flex: inherit;
  -webkit-flex: inherit;
  flex: inherit;
  margin: 0;
}

.uk-grid>*>:last-child {
  margin-bottom: 0
}

.uk-grid {
  margin-left: -30px
}

.uk-grid>* {
  padding-left: 30px
}

*+.uk-grid-margin, .uk-grid+.uk-grid, .uk-grid>.uk-grid-margin {
  margin-top: 30px
}

@media (min-width:1200px) {
  .uk-grid {
    margin-left: -40px
  }

  .uk-grid>* {
    padding-left: 40px
  }

  *+.uk-grid-margin, .uk-grid+.uk-grid, .uk-grid>.uk-grid-margin {
    margin-top: 40px
  }
}

.uk-grid-small {
  margin-left: -15px
}

.uk-grid-small>* {
  padding-left: 15px
}

*+.uk-grid-margin-small, .uk-grid+.uk-grid-small, .uk-grid-small>.uk-grid-margin {
  margin-top: 15px
}

.uk-grid-medium {
  margin-left: -30px
}

.uk-grid-medium>* {
  padding-left: 30px
}

*+.uk-grid-margin-medium, .uk-grid+.uk-grid-medium, .uk-grid-medium>.uk-grid-margin {
  margin-top: 30px
}

.uk-grid-large {
  margin-left: -40px
}

.uk-grid-large>* {
  padding-left: 40px
}

*+.uk-grid-margin-large, .uk-grid+.uk-grid-large, .uk-grid-large>.uk-grid-margin {
  margin-top: 40px
}

@media (min-width:1200px) {
  .uk-grid-large {
    margin-left: -70px
  }

  .uk-grid-large>* {
    padding-left: 70px
  }

  *+.uk-grid-margin-large, .uk-grid+.uk-grid-large, .uk-grid-large>.uk-grid-margin {
    margin-top: 70px
  }
}

.uk-grid-collapse {
  margin-left: 0
}

.uk-grid-collapse>* {
  padding-left: 0
}

.uk-grid+.uk-grid-collapse, .uk-grid-collapse>.uk-grid-margin {
  margin-top: 0
}

.uk-grid-divider>* {
  position: relative
}

.uk-grid-divider>:not(.uk-first-column)::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  border-left: 1px solid #cccccc
}
.uk-grid-divider:not(:empty) {
margin-right: 0 !important;
}
.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  border-top: 1px solid #cccccc
}

.uk-grid-divider {
  margin-left: -60px
}

.uk-grid-divider>* {
  padding-left: 30px
}

.uk-grid-divider>:not(.uk-first-column)::before {
  left: 0
}

.uk-grid-divider.uk-grid-stack>.uk-grid-margin {
  margin-top: 60px
}

.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
  top: -30px;
  left: 30px
}

@media (min-width:1200px) {
  .uk-grid-divider {
    margin-left: -30px
  }

  .uk-grid-divider>* {
    padding-left: 30px
  }

  .uk-grid-divider>:not(.uk-first-column)::before {
    left: 0
  }

  .uk-grid-divider.uk-grid-stack>.uk-grid-margin {
    margin-top: 15px
  }

  .uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
    top: -15px;
    left: 15px
  }
}

.uk-grid-divider.uk-grid-small {
  margin-left: -30px
}

.uk-grid-divider.uk-grid-small>* {
  padding-left: 30px
}

.uk-grid-divider.uk-grid-small>:not(.uk-first-column)::before {
  left: 0
}

.uk-grid-divider.uk-grid-small.uk-grid-stack>.uk-grid-margin {
  margin-top: 30px
}

.uk-grid-divider.uk-grid-small.uk-grid-stack>.uk-grid-margin::before {
  top: -15px;
  left: 30px
}

.uk-grid-divider.uk-grid-medium {
  margin-left: -60px
}

.uk-grid-divider.uk-grid-medium>* {
  padding-left: 60px
}

.uk-grid-divider.uk-grid-medium>:not(.uk-first-column)::before {
  left: 30px
}

.uk-grid-divider.uk-grid-medium.uk-grid-stack>.uk-grid-margin {
  margin-top: 60px
}

.uk-grid-divider.uk-grid-medium.uk-grid-stack>.uk-grid-margin::before {
  top: -30px;
  left: 60px
}

.uk-grid-divider.uk-grid-large {
  margin-left: -80px
}

.uk-grid-divider.uk-grid-large>* {
  padding-left: 80px
}

.uk-grid-divider.uk-grid-large>:not(.uk-first-column)::before {
  left: 40px
}

.uk-grid-divider.uk-grid-large.uk-grid-stack>.uk-grid-margin {
  margin-top: 80px
}

.uk-grid-divider.uk-grid-large.uk-grid-stack>.uk-grid-margin::before {
  top: -40px;
  left: 80px
}

@media (min-width:1200px) {
  .uk-grid-divider.uk-grid-large {
    margin-left: -140px
  }

  .uk-grid-divider.uk-grid-large>* {
    padding-left: 140px
  }

  .uk-grid-divider.uk-grid-large>:not(.uk-first-column)::before {
    left: 70px
  }

  .uk-grid-divider.uk-grid-large.uk-grid-stack>.uk-grid-margin {
    margin-top: 140px
  }

  .uk-grid-divider.uk-grid-large.uk-grid-stack>.uk-grid-margin::before {
    top: -70px;
    left: 140px
  }
}
/* widgetkit stylesheet override */
.uk-grid-divider>[class*=uk-width-9-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-1-]:not(.uk-width-1-1):nth-child(n+2), .uk-grid-divider>[class*=uk-width-2-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-3-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-4-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-5-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-6-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-7-]:nth-child(n+2), .uk-grid-divider>[class*=uk-width-8-]:nth-child(n+2) {
  border: none !important;
}
.uk-grid-item-match, .uk-grid-match>* {
  display: flex;
  flex-wrap: wrap
}

.uk-grid-item-match>:not([class*=uk-width]), .uk-grid-match>*>:not([class*=uk-width]) {
  box-sizing: border-box;
  width: 100%;
  flex: auto
}

[class*=uk-child-width]>* {
  box-sizing: border-box;
  width: 100%
}

.uk-child-width-1-2>* {
  width: 50%
}

.uk-child-width-1-3>* {
  width: calc(100% * 1 / 3.001)
}

.uk-child-width-1-4>* {
  width: 25%
}

.uk-child-width-1-5>* {
  width: 20%
}

.uk-child-width-1-6>* {
  width: calc(100% * 1 / 6.001)
}

.uk-child-width-auto>* {
  width: auto
}

.uk-child-width-expand>:not([class*=uk-width]) {
  flex: 1;
  min-width: 1px
}

@media (min-width:640px) {
  .uk-child-width-1-1\@s>* {
    width: 100%
  }

  .uk-child-width-1-2\@s>* {
    width: 50%
  }

  .uk-child-width-1-3\@s>* {
    width: calc(100% * 1 / 3.001)
  }

  .uk-child-width-1-4\@s>* {
    width: 25%
  }

  .uk-child-width-1-5\@s>* {
    width: 20%
  }

  .uk-child-width-1-6\@s>* {
    width: calc(100% * 1 / 6.001)
  }

  .uk-child-width-auto\@s>* {
    width: auto
  }

  .uk-child-width-expand\@s>: not([class*=uk-width]) {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:960px) {
  .uk-child-width-1-1\@m>* {
    width: 100%
  }

  .uk-child-width-1-2\@m>* {
    width: 50%
  }

  .uk-child-width-1-3\@m>* {
    width: calc(100% * 1 / 3.001)
  }

  .uk-child-width-1-4\@m>* {
    width: 25%
  }

  .uk-child-width-1-5\@m>* {
    width: 20%
  }

  .uk-child-width-1-6\@m>* {
    width: calc(100% * 1 / 6.001)
  }

  .uk-child-width-auto\@m>* {
    width: auto
  }

  .uk-child-width-expand\@m>: not([class*=uk-width]) {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:1200px) {
  .uk-child-width-1-1\@l>* {
    width: 100%
  }

  .uk-child-width-1-2\@l>* {
    width: 50%
  }

  .uk-child-width-1-3\@l>* {
    width: calc(100% * 1 / 3.001)
  }

  .uk-child-width-1-4\@l>* {
    width: 25%
  }

  .uk-child-width-1-5\@l>* {
    width: 20%
  }

  .uk-child-width-1-6\@l>* {
    width: calc(100% * 1 / 6.001)
  }

  .uk-child-width-auto\@l>* {
    width: auto
  }

  .uk-child-width-expand\@l>: not([class*=uk-width]) {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:1600px) {
  .uk-child-width-1-1\@xl>* {
    width: 100%
  }

  .uk-child-width-1-2\@xl>* {
    width: 50%
  }

  .uk-child-width-1-3\@xl>* {
    width: calc(100% * 1 / 3.001)
  }

  .uk-child-width-1-4\@xl>* {
    width: 25%
  }

  .uk-child-width-1-5\@xl>* {
    width: 20%
  }

  .uk-child-width-1-6\@xl>* {
    width: calc(100% * 1 / 6.001)
  }

  .uk-child-width-auto\@xl>* {
    width: auto
  }

  .uk-child-width-expand\@xl>: not([class*=uk-width]) {
    flex: 1;
    min-width: 1px
  }
}

[class*=uk-width] {
  box-sizing: border-box;
  width: 100%;
  max-width: 100%
}

.uk-width-1-2 {
  width: 50%
}

.uk-width-1-3 {
  width: calc(100% * 1 / 3.001)
}

.uk-width-2-3 {
  width: calc(100% * 2 / 3.001)
}

.uk-width-1-4 {
  width: 25%
}

.uk-width-3-4 {
  width: 75%
}

.uk-width-1-5 {
  width: 20%
}

.uk-width-2-5 {
  width: 40%
}

.uk-width-3-5 {
  width: 60%
}

.uk-width-4-5 {
  width: 80%
}

.uk-width-1-6 {
  width: calc(100% * 1 / 6.001)
}

.uk-width-5-6 {
  width: calc(100% * 5 / 6.001)
}

.uk-width-small {
  width: 35px
}

.uk-width-medium {
  width: 240px
}

.uk-width-large {
  width: 400px
}

.uk-width-xlarge {
  width: 600px
}

.uk-width-xxlarge {
  width: 750px
}

.uk-width-auto {
  width: auto
}

.uk-width-expand {
  flex: 1;
  min-width: 1px
}

@media (min-width:640px) {
  .uk-width-1-1\@s {
    width: 100%
  }

  .uk-width-1-2\@s {
    width: 50%
  }

  .uk-width-1-3\@s {
    width: calc(100% * 1 / 3.001)
  }

  .uk-width-2-3\@s {
    width: calc(100% * 2 / 3.001)
  }

  .uk-width-1-4\@s {
    width: 25%
  }

  .uk-width-3-4\@s {
    width: 75%
  }

  .uk-width-1-5\@s {
    width: 20%
  }

  .uk-width-2-5\@s {
    width: 40%
  }

  .uk-width-3-5\@s {
    width: 60%
  }

  .uk-width-4-5\@s {
    width: 80%
  }

  .uk-width-1-6\@s {
    width: calc(100% * 1 / 6.001)
  }

  .uk-width-5-6\@s {
    width: calc(100% * 5 / 6.001)
  }

  .uk-width-small\@s {
    width: 150px
  }

  .uk-width-medium\@s {
    width: 300px
  }

  .uk-width-large\@s {
    width: 450px
  }

  .uk-width-xlarge\@s {
    width: 600px
  }

  .uk-width-xxlarge\@s {
    width: 750px
  }

  .uk-width-auto\@s {
    width: auto
  }

  .uk-width-expand\@s {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:960px) {
  .uk-width-1-1\@m {
    width: 100%
  }

  .uk-width-1-2\@m {
    width: 50%
  }

  .uk-width-1-3\@m {
    width: calc(100% * 1 / 3.001)
  }

  .uk-width-2-3\@m {
    width: calc(100% * 2 / 3.001)
  }

  .uk-width-1-4\@m {
    width: 25%
  }

  .uk-width-3-4\@m {
    width: 75%
  }

  .uk-width-1-5\@m {
    width: 20%
  }

  .uk-width-2-5\@m {
    width: 40%
  }

  .uk-width-3-5\@m {
    width: 60%
  }

  .uk-width-4-5\@m {
    width: 80%
  }

  .uk-width-1-6\@m {
    width: calc(100% * 1 / 6.001)
  }

  .uk-width-5-6\@m {
    width: calc(100% * 5 / 6.001)
  }

  .uk-width-small\@m {
    width: 150px
  }

  .uk-width-medium\@m {
    width: 300px
  }

  .uk-width-large\@m {
    width: 450px
  }

  .uk-width-xlarge\@m {
    width: 600px
  }

  .uk-width-xxlarge\@m {
    width: 750px
  }

  .uk-width-auto\@m {
    width: auto
  }

  .uk-width-expand\@m {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:1200px) {
  .uk-width-1-1\@l {
    width: 100%
  }

  .uk-width-1-2\@l {
    width: 50%
  }

  .uk-width-1-3\@l {
    width: calc(100% * 1 / 3.001)
  }

  .uk-width-2-3\@l {
    width: calc(100% * 2 / 3.001)
  }

  .uk-width-1-4\@l {
    width: 25%
  }

  .uk-width-3-4\@l {
    width: 75%
  }

  .uk-width-1-5\@l {
    width: 20%
  }

  .uk-width-2-5\@l {
    width: 40%
  }

  .uk-width-3-5\@l {
    width: 60%
  }

  .uk-width-4-5\@l {
    width: 80%
  }

  .uk-width-1-6\@l {
    width: calc(100% * 1 / 6.001)
  }

  .uk-width-5-6\@l {
    width: calc(100% * 5 / 6.001)
  }

  .uk-width-small\@l {
    width: 150px
  }

  .uk-width-medium\@l {
    width: 300px
  }

  .uk-width-large\@l {
    width: 450px
  }

  .uk-width-xlarge\@l {
    width: 600px
  }

  .uk-width-xxlarge\@l {
    width: 750px
  }

  .uk-width-auto\@l {
    width: auto
  }

  .uk-width-expand\@l {
    flex: 1;
    min-width: 1px
  }
}

@media (min-width:1600px) {
  .uk-width-1-1\@xl {
    width: 100%
  }

  .uk-width-1-2\@xl {
    width: 50%
  }

  .uk-width-1-3\@xl {
    width: calc(100% * 1 / 3.001)
  }

  .uk-width-2-3\@xl {
    width: calc(100% * 2 / 3.001)
  }

  .uk-width-1-4\@xl {
    width: 25%
  }

  .uk-width-3-4\@xl {
    width: 75%
  }

  .uk-width-1-5\@xl {
    width: 20%
  }

  .uk-width-2-5\@xl {
    width: 40%
  }

  .uk-width-3-5\@xl {
    width: 60%
  }

  .uk-width-4-5\@xl {
    width: 80%
  }

  .uk-width-1-6\@xl {
    width: calc(100% * 1 / 6.001)
  }

  .uk-width-5-6\@xl {
    width: calc(100% * 5 / 6.001)
  }

  .uk-width-small\@xl {
    width: 150px
  }

  .uk-width-medium\@xl {
    width: 300px
  }

  .uk-width-large\@xl {
    width: 450px
  }

  .uk-width-xlarge\@xl {
    width: 600px
  }

  .uk-width-xxlarge\@xl {
    width: 750px
  }

  .uk-width-auto\@xl {
    width: auto
  }

  .uk-width-expand\@xl {
    flex: 1;
    min-width: 1px
  }
}

[class*=uk-height] {
  box-sizing: border-box
}

.uk-height-1-1 {
  height: 100%
}

.uk-height-viewport {
  min-height: 100vh
}

.uk-height-small {
  height: 150px
}
.uk-height-medium-alt {
  height: 260px
}
.uk-height-medium {
  height: 300px
}

.uk-height-large {
  height: 450px
}

.uk-height-max-small {
  max-height: 150px
}

.uk-height-max-medium {
  max-height: 300px
}

.uk-height-max-large {
  max-height: 450px
}

.uk-text-lead {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #333
}

.uk-text-meta {
  font-size: 1rem;
  line-height: 1.4;
  color: #4d4d4f
}

.uk-text-meta a {
  color: #4d4d4f
}

.uk-text-meta a:hover {
  color: #666;
  text-decoration: none
}

small, .uk-text-small {
  font-size: 0.76em !important;
  line-height: 1.1em;
}

.uk-text-large {
  font-size: 1.3em !important;
}
.uk-text-medium {
  font-size: 1.15em !important;
}
.uk-text-bold {
  font-weight: 600
}

.uk-text-uppercase {
  text-transform: uppercase !important
}

.uk-text-capitalize {
  text-transform: capitalize !important
}

.uk-text-lowercase {
  text-transform: lowercase !important
}

.uk-text-muted {
  color: #4d4d4f !important
}

.uk-text-emphasis {
  color: #333 !important
}

.uk-text-primary, .uk-pagination .pagination-next>a {
  color: #104777 !important
}

.uk-text-success {
  color: #008000 !important
}

.uk-text-warning {
  color: #B8710D !important
}

.uk-text-danger {
  color: #800000 !important
}

.uk-text-background {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  color: #104777 !important
}

@supports (-webkit-background-clip:text) {
  .uk-text-background {
    background-color: #104777
  }
}

.uk-text-left {
  text-align: left !important
}

.uk-text-right {
  text-align: right !important
}

.uk-text-center {
  text-align: center !important
}

.uk-text-justify {
  text-align: justify !important
}

@media (min-width:640px) {
  .uk-text-left\@s {
    text-align: left !important
  }

  .uk-text-right\@s {
    text-align: right !important
  }

  .uk-text-center\@s {
    text-align: center !important
  }
}

@media (min-width:960px) {
  .uk-text-left\@m {
    text-align: left !important
  }

  .uk-text-right\@m {
    text-align: right !important
  }

  .uk-text-center\@m {
    text-align: center !important
  }
}

@media (min-width:1200px) {
  .uk-text-left\@l {
    text-align: left !important
  }

  .uk-text-right\@l {
    text-align: right !important
  }

  .uk-text-center\@l {
    text-align: center !important
  }
}

@media (min-width:1600px) {
  .uk-text-left\@xl {
    text-align: left !important
  }

  .uk-text-right\@xl {
    text-align: right !important
  }

  .uk-text-center\@xl {
    text-align: center !important
  }
}

.uk-text-top {
  vertical-align: top !important
}

.uk-text-middle {
  vertical-align: middle !important
}

.uk-text-bottom {
  vertical-align: bottom !important
}

.uk-text-baseline {
  vertical-align: baseline !important
}

.uk-text-nowrap {
  white-space: nowrap
}

.uk-text-truncate {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

td.uk-text-truncate, th.uk-text-truncate {
  max-width: 0
}

.uk-text-break {
  overflow-wrap: break-word;
  word-wrap: break-word
}

td.uk-text-break, th.uk-text-break {
  word-break: break-all
}

[class*=uk-column-] {
  column-gap: 30px
}

@media (min-width:1200px) {
  [class*=uk-column-] {
    column-gap: 40px
  }
}

[class*=uk-column-] img {
  transform: translate3d(0, 0, 0)
}

.uk-column-divider {
  column-rule: 1px solid #e5e5e5;
  column-gap: 60px
}

@media (min-width:1200px) {
  .uk-column-divider {
    column-gap: 80px
  }
}

.uk-column-1-2 {
  column-count: 2
}

.uk-column-1-3 {
  column-count: 3
}

.uk-column-1-4 {
  column-count: 4
}

.uk-column-1-5 {
  column-count: 5
}

.uk-column-1-6 {
  column-count: 6
}

@media (min-width:640px) {
  .uk-column-1-2\@s {
    column-count: 2
  }

  .uk-column-1-3\@s {
    column-count: 3
  }

  .uk-column-1-4\@s {
    column-count: 4
  }

  .uk-column-1-5\@s {
    column-count: 5
  }

  .uk-column-1-6\@s {
    column-count: 6
  }
}

@media (min-width:960px) {
  .uk-column-1-2\@m {
    column-count: 2
  }

  .uk-column-1-3\@m {
    column-count: 3
  }

  .uk-column-1-4\@m {
    column-count: 4
  }

  .uk-column-1-5\@m {
    column-count: 5
  }

  .uk-column-1-6\@m {
    column-count: 6
  }
}

@media (min-width:1200px) {
  .uk-column-1-2\@l {
    column-count: 2
  }

  .uk-column-1-3\@l {
    column-count: 3
  }

  .uk-column-1-4\@l {
    column-count: 4
  }

  .uk-column-1-5\@l {
    column-count: 5
  }

  .uk-column-1-6\@l {
    column-count: 6
  }
}

@media (min-width:1600px) {
  .uk-column-1-2\@xl {
    column-count: 2
  }

  .uk-column-1-3\@xl {
    column-count: 3
  }

  .uk-column-1-4\@xl {
    column-count: 4
  }

  .uk-column-1-5\@xl {
    column-count: 5
  }

  .uk-column-1-6\@xl {
    column-count: 6
  }
}

.uk-column-span {
  column-span: all
}

[class*=uk-align] {
  display: block;
  margin-bottom: 10px
}

*+[class*=uk-align] {
  margin-top: 10px
}

.uk-align-center {
  margin-left: auto;
  margin-right: auto
}

.uk-align-left {
  margin-top: 0;
  margin-right: 30px;
  float: left
}

.uk-align-right {
  margin-top: 0;
  margin-left: 30px;
  float: right
}

@media (min-width:640px) {
  .uk-align-left\@s {
    margin-top: 0;
    margin-right: 30px;
    float: left
  }

  .uk-align-right\@s {
    margin-top: 0;
    margin-left: 30px;
    float: right
  }
}

@media (min-width:960px) {
  .uk-align-left\@m {
    margin-top: 0;
    margin-right: 30px;
    float: left
  }

  .uk-align-right\@m {
    margin-top: 0;
    margin-left: 30px;
    float: right
  }
}

@media (min-width:1200px) {
  .uk-align-left\@l {
    margin-top: 0;
    float: left
  }

  .uk-align-right\@l {
    margin-top: 0;
    float: right
  }

  .uk-align-left, .uk-align-left\@l, .uk-align-left\@m, .uk-align-left\@s {
    margin-right: 40px
  }

  .uk-align-right, .uk-align-right\@l, .uk-align-right\@m, .uk-align-right\@s {
    margin-left: 40px
  }
}

@media (min-width:1600px) {
  .uk-align-left\@xl {
    margin-top: 0;
    margin-right: 40px;
    float: left
  }

  .uk-align-right\@xl {
    margin-top: 0;
    margin-left: 40px;
    float: right
  }
}

.uk-clearfix::before {
  content: "";
  display: table-cell
}

.uk-clearfix::after {
  content: "";
  display: table;
  clear: both
}

.uk-float-left {
  float: left
}

.uk-float-right {
  float: right
}

[class*=uk-float-] {
  max-width: 100%
}

.uk-overflow-hidden {
  overflow: hidden
}

.uk-overflow-auto {
  overflow: auto;
  -webkit-overflow-scrolling: touch
}

.uk-overflow-auto>:last-child {
  margin-bottom: 0
}

.uk-resize {
  resize: both
}

.uk-resize-vertical {
  resize: vertical
}

.uk-display-block {
  display: block !important
}

.uk-display-inline {
  display: inline !important
}

.uk-display-inline-block {
  display: inline-block !important
}

[class*=uk-inline] {
  display: inline-block;
  position: relative;
  max-width: 100%;
  vertical-align: middle;
  -webkit-backface-visibility: hidden
}

.uk-inline-clip {
  overflow: hidden
}

.uk-preserve-width, .uk-preserve-width canvas, .uk-preserve-width img, .uk-preserve-width svg, .uk-preserve-width video {
  max-width: none
}

.uk-responsive-height, .uk-responsive-width {
  box-sizing: border-box
}

.uk-responsive-width {
  max-width: 100% !important;
  height: auto
}

.uk-responsive-height {
  max-height: 100%;
  width: auto;
  max-width: none
}

.uk-flex {
  display: flex
}

.uk-flex-inline {
  display: inline-flex
}

.uk-flex-inline::after, .uk-flex-inline::before, .uk-flex::after, .uk-flex::before {
  display: none
}

.uk-flex-left {
  justify-content: flex-start
}

.uk-flex-center {
  justify-content: center
}

.uk-flex-right {
  justify-content: flex-end
}

.uk-flex-between {
  justify-content: space-between
}

.uk-flex-around {
  justify-content: space-around
}

@media (min-width:640px) {
  .uk-flex-left\@s {
    justify-content: flex-start
  }

  .uk-flex-center\@s {
    justify-content: center
  }

  .uk-flex-right\@s {
    justify-content: flex-end
  }

  .uk-flex-between\@s {
    justify-content: space-between
  }

  .uk-flex-around\@s {
    justify-content: space-around
  }
}

@media (min-width:960px) {
  .uk-flex-left\@m {
    justify-content: flex-start
  }

  .uk-flex-center\@m {
    justify-content: center
  }

  .uk-flex-right\@m {
    justify-content: flex-end
  }

  .uk-flex-between\@m {
    justify-content: space-between
  }

  .uk-flex-around\@m {
    justify-content: space-around
  }
}

@media (min-width:1200px) {
  .uk-flex-left\@l {
    justify-content: flex-start
  }

  .uk-flex-center\@l {
    justify-content: center
  }

  .uk-flex-right\@l {
    justify-content: flex-end
  }

  .uk-flex-between\@l {
    justify-content: space-between
  }

  .uk-flex-around\@l {
    justify-content: space-around
  }
}

@media (min-width:1600px) {
  .uk-flex-left\@xl {
    justify-content: flex-start
  }

  .uk-flex-center\@xl {
    justify-content: center
  }

  .uk-flex-right\@xl {
    justify-content: flex-end
  }

  .uk-flex-between\@xl {
    justify-content: space-between
  }

  .uk-flex-around\@xl {
    justify-content: space-around
  }
}

.uk-flex-stretch {
  align-items: stretch
}

.uk-flex-top {
  align-items: flex-start
}

.uk-flex-middle {
  align-items: center
}

.uk-flex-bottom {
  align-items: flex-end
}

.uk-flex-row {
  flex-direction: row
}

.uk-flex-row-reverse {
  flex-direction: row-reverse
}

.uk-flex-column {
  flex-direction: column
}

.uk-flex-column-reverse {
  flex-direction: column-reverse
}

.uk-flex-nowrap {
  flex-wrap: nowrap
}

.uk-flex-wrap {
  flex-wrap: wrap
}

.uk-flex-wrap-reverse {
  flex-wrap: wrap-reverse
}

.uk-flex-wrap-stretch {
  align-content: stretch
}

.uk-flex-wrap-top {
  align-content: flex-start
}

.uk-flex-wrap-middle {
  align-content: center
}

.uk-flex-wrap-bottom {
  align-content: flex-end
}

.uk-flex-wrap-between {
  align-content: space-between
}

.uk-flex-wrap-around {
  align-content: space-around
}

.uk-flex-first {
  order: -1
}

.uk-flex-last {
  order: 99
}

@media (min-width:640px) {
  .uk-flex-first\@s {
    order: -1
  }

  .uk-flex-last\@s {
    order: 99
  }
}

@media (min-width:960px) {
  .uk-flex-first\@m {
    order: -1
  }

  .uk-flex-last\@m {
    order: 99
  }
}

@media (min-width:1200px) {
  .uk-flex-first\@l {
    order: -1
  }

  .uk-flex-last\@l {
    order: 99
  }
}

@media (min-width:1600px) {
  .uk-flex-first\@xl {
    order: -1
  }

  .uk-flex-last\@xl {
    order: 99
  }
}

.uk-flex-none {
  flex: none
}

.uk-flex-auto {
  flex: auto
}

.uk-flex-1 {
  flex: 1
}
@media (min-width: 960px) {
  .sidebar {
    width: 360px;
  }
}

.sticky-sidebar-container-b {
  z-index: 2000;
}

.sticky-sidebar-container-c {
  z-index: 4000;
  overflow-y: scroll;
  min-width: 290px;
  max-width: 100%;
  padding-left: 0;
  margin-left: 30px;
}

@media (min-width: 1200px) {
  .sticky-sidebar-container-c {
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;


  }
}
